#swfbox .b {
  background:url(/facebox/b.png);
}

#swfbox .tl {
  background:url(/facebox/tl.png);
}

#swfbox .tr {
  background:url(/facebox/tr.png);
}

#swfbox .bl {
  background:url(/facebox/bl.png);
}

#swfbox .br {
  background:url(/facebox/br.png);
}

#swfbox {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100001 !important;
  text-align: left;
}

#swfbox .popup {
  position: relative;
}

#swfbox table {
  border-collapse: collapse;
}

#swfbox td {
  border-bottom: 0;
  padding: 0;
}

#swfbox .body {
  padding: 10px;
  background: #fff;
  width: 370px;
}

#swfbox .loading {
  text-align: center;
}

#swfbox .image {
  text-align: center;
}

#swfbox img {
  border: 0;
  margin: 0;
}

#swfbox .header {
  border-bottom: 1px solid #DDDDDD;
  padding-bottom: 5px;
  margin-bottom: 10px;
  text-align: left;
}

#swfbox .tl, #swfbox .tr, #swfbox .bl, #swfbox .br {
  height: 10px;
  width: 10px;
  overflow: hidden;
  padding: 0;
}

#swfbox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
  background-color: #000;
  z-index: 99;
}

* html #swfbox_overlay { /* ie6 hack */
  position: absolute;
  height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}


/* swf viewer specific part */
#swfbox .header a{
  float:left;
}

/* swf viewer stuff */
.swf_viewer .viewer_window {
/*  width: 660px;*/
/*  height: 600px;*/
/*  border: 2px solid gray;*/
}

#swfbox.swfviewer .header {
  height: 26px;
}

h3.swf_viewer_title{
  margin-top:4px;
  margin-bottom:0px;
  float:right;
}

.swf_viewer_navigation {
  position: absolute;
  bottom: 20px;
/*  width: 664px;*/
  width: 100%;
}

.swf_viewer_navigation div {
  position: relative;
  float: left;
  left: 50%;
}

.swf_viewer_navigation ul {
  position: relative;
  float: left;
  left: -50%;
  border: 2px solid gray;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  padding: 5px 0;
  margin: 5px 0;
  background-color: white;
}

.swf_viewer_navigation li {
  float: left;
  list-style: none;
  margin: 0 5px;
  padding: 0;
}

.swf_viewer_navigation li:first-child {
  margin-left: 5px;
}

.swf_viewer_navigation a.prev {
  background: url('/images/button_left.png') center no-repeat transparent;
}

.swf_viewer_navigation a.next {
  background: url('/images/button_right.png') center no-repeat transparent;
}

.swf_viewer_navigation a.zoom_out {
  background: url('/images/button_minus.png') center no-repeat transparent;
}

.swf_viewer_navigation a.zoom_in {
  background: url('/images/button_plus.png') center no-repeat transparent;
}

.swf_viewer_navigation a.icon, a:active.icon, a:hover.icon {
  width: 18px;
  height: 24px;
}

